.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.918000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.852118;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.864235;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.901000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.984333;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.045000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.852000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-1.195200px;}
.lse{letter-spacing:-0.216000px;}
.ls13{letter-spacing:-0.084000px;}
.ls12{letter-spacing:-0.016000px;}
.ls1a{letter-spacing:-0.012000px;}
.ls6{letter-spacing:-0.008000px;}
.ls3{letter-spacing:-0.004000px;}
.ls2{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.004000px;}
.ls1{letter-spacing:0.011200px;}
.lsb{letter-spacing:0.018000px;}
.ls1b{letter-spacing:0.020000px;}
.lsf{letter-spacing:0.024000px;}
.ls0{letter-spacing:0.030000px;}
.ls19{letter-spacing:0.032400px;}
.ls18{letter-spacing:0.054000px;}
.ls7{letter-spacing:0.076000px;}
.lsa{letter-spacing:0.198000px;}
.ls14{letter-spacing:0.300000px;}
.lsd{letter-spacing:0.302400px;}
.ls15{letter-spacing:0.349200px;}
.ls9{letter-spacing:0.424800px;}
.ls17{letter-spacing:0.489600px;}
.ls8{letter-spacing:0.554400px;}
.ls16{letter-spacing:0.572400px;}
.ls5{letter-spacing:0.632000px;}
.ls10{letter-spacing:1.564000px;}
.ls11{letter-spacing:1.660000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-1.568000px;}
.ws5{word-spacing:-0.636000px;}
.ws13{word-spacing:-0.572400px;}
.ws8{word-spacing:-0.558000px;}
.ws14{word-spacing:-0.489600px;}
.ws9{word-spacing:-0.432000px;}
.ws12{word-spacing:-0.349200px;}
.wsc{word-spacing:-0.302400px;}
.wsa{word-spacing:-0.198000px;}
.ws15{word-spacing:-0.054000px;}
.ws6{word-spacing:-0.036000px;}
.ws16{word-spacing:-0.032400px;}
.ws0{word-spacing:-0.030000px;}
.wse{word-spacing:-0.024000px;}
.ws18{word-spacing:-0.020000px;}
.wsb{word-spacing:-0.018000px;}
.ws11{word-spacing:-0.016000px;}
.ws1{word-spacing:-0.011200px;}
.ws7{word-spacing:-0.008000px;}
.ws3{word-spacing:-0.004000px;}
.ws2{word-spacing:0.000000px;}
.ws4{word-spacing:0.004000px;}
.ws17{word-spacing:0.012000px;}
.ws10{word-spacing:0.016000px;}
.wsd{word-spacing:0.216000px;}
._0{margin-left:-15.710000px;}
._5{margin-left:-5.564800px;}
._2{margin-left:-3.017600px;}
._1{margin-left:-1.881600px;}
._4{width:1.281600px;}
._3{width:5.248000px;}
.fc2{color:rgb(46,123,189);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs3{font-size:52.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:100.000000px;}
.fs5{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y3{bottom:29.521967px;}
.y2{bottom:31.401163px;}
.y2a{bottom:80.947582px;}
.y23{bottom:80.994444px;}
.y29{bottom:98.130588px;}
.y28{bottom:115.313595px;}
.y27{bottom:132.496601px;}
.y26{bottom:149.679608px;}
.y25{bottom:149.680545px;}
.y24{bottom:173.110980px;}
.y39{bottom:216.344987px;}
.y38{bottom:233.527993px;}
.y37{bottom:250.711000px;}
.y36{bottom:267.894007px;}
.y35{bottom:376.566213px;}
.y34{bottom:392.186972px;}
.y33{bottom:407.807731px;}
.y32{bottom:423.428490px;}
.y31{bottom:439.049248px;}
.y1d{bottom:634.309124px;}
.y1c{bottom:654.866248px;}
.y1b{bottom:672.049255px;}
.y1a{bottom:692.606379px;}
.y1{bottom:693.139052px;}
.y19{bottom:713.163503px;}
.y18{bottom:730.346510px;}
.y17{bottom:750.903634px;}
.y16{bottom:768.086641px;}
.y15{bottom:788.643765px;}
.y14{bottom:805.826771px;}
.y13{bottom:828.633307px;}
.y30{bottom:836.823197px;}
.y12{bottom:845.816314px;}
.y2f{bottom:857.942674px;}
.y11{bottom:862.999320px;}
.y2e{bottom:879.062151px;}
.y10{bottom:880.182327px;}
.y2d{bottom:896.245158px;}
.yf{bottom:897.365333px;}
.y2c{bottom:913.428164px;}
.ye{bottom:914.548340px;}
.y2b{bottom:930.611171px;}
.yd{bottom:942.853438px;}
.yc{bottom:960.036444px;}
.yb{bottom:977.219451px;}
.ya{bottom:994.402458px;}
.y9{bottom:1011.585464px;}
.y21{bottom:1014.981920px;}
.y8{bottom:1028.768471px;}
.y20{bottom:1030.602678px;}
.y7{bottom:1045.951477px;}
.y1f{bottom:1046.223437px;}
.y1e{bottom:1061.844196px;}
.y6{bottom:1063.134484px;}
.y5{bottom:1080.318271px;}
.y4{bottom:1103.748707px;}
.y22{bottom:1139.598707px;}
.h4{height:25.740000px;}
.h8{height:27.360000px;}
.h6{height:28.600000px;}
.ha{height:28.613333px;}
.h7{height:30.400000px;}
.h5{height:37.180000px;}
.hb{height:37.197333px;}
.h3{height:40.320000px;}
.h2{height:72.000000px;}
.h9{height:85.800000px;}
.h1{height:1223.117647px;}
.h0{height:1237.176471px;}
.w1{width:942.722222px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:41.629739px;}
.x3{left:53.392444px;}
.x4{left:76.542484px;}
.x5{left:134.341431px;}
.x7{left:478.000000px;}
.x2{left:520.176471px;}
.x8{left:639.418725px;}
.x6{left:745.606582px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-1.020171pt;}
.lse{letter-spacing:-0.184368pt;}
.ls13{letter-spacing:-0.071699pt;}
.ls12{letter-spacing:-0.013657pt;}
.ls1a{letter-spacing:-0.010243pt;}
.ls6{letter-spacing:-0.006828pt;}
.ls3{letter-spacing:-0.003414pt;}
.ls2{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.003414pt;}
.ls1{letter-spacing:0.009560pt;}
.lsb{letter-spacing:0.015364pt;}
.ls1b{letter-spacing:0.017071pt;}
.lsf{letter-spacing:0.020485pt;}
.ls0{letter-spacing:0.025607pt;}
.ls19{letter-spacing:0.027655pt;}
.ls18{letter-spacing:0.046092pt;}
.ls7{letter-spacing:0.064870pt;}
.lsa{letter-spacing:0.169004pt;}
.ls14{letter-spacing:0.256067pt;}
.lsd{letter-spacing:0.258115pt;}
.ls15{letter-spacing:0.298062pt;}
.ls9{letter-spacing:0.362591pt;}
.ls17{letter-spacing:0.417901pt;}
.ls8{letter-spacing:0.473212pt;}
.ls16{letter-spacing:0.488576pt;}
.ls5{letter-spacing:0.539448pt;}
.ls10{letter-spacing:1.334962pt;}
.ls11{letter-spacing:1.416904pt;}
.wsf{word-spacing:-1.338377pt;}
.ws5{word-spacing:-0.542862pt;}
.ws13{word-spacing:-0.488576pt;}
.ws8{word-spacing:-0.476285pt;}
.ws14{word-spacing:-0.417901pt;}
.ws9{word-spacing:-0.368736pt;}
.ws12{word-spacing:-0.298062pt;}
.wsc{word-spacing:-0.258115pt;}
.wsa{word-spacing:-0.169004pt;}
.ws15{word-spacing:-0.046092pt;}
.ws6{word-spacing:-0.030728pt;}
.ws16{word-spacing:-0.027655pt;}
.ws0{word-spacing:-0.025607pt;}
.wse{word-spacing:-0.020485pt;}
.ws18{word-spacing:-0.017071pt;}
.wsb{word-spacing:-0.015364pt;}
.ws11{word-spacing:-0.013657pt;}
.ws1{word-spacing:-0.009560pt;}
.ws7{word-spacing:-0.006828pt;}
.ws3{word-spacing:-0.003414pt;}
.ws2{word-spacing:0.000000pt;}
.ws4{word-spacing:0.003414pt;}
.ws17{word-spacing:0.010243pt;}
.ws10{word-spacing:0.013657pt;}
.wsd{word-spacing:0.184368pt;}
._0{margin-left:-13.409372pt;}
._5{margin-left:-4.749871pt;}
._2{margin-left:-2.575692pt;}
._1{margin-left:-1.606052pt;}
._4{width:1.093918pt;}
._3{width:4.479464pt;}
.fs2{font-size:30.728033pt;}
.fs4{font-size:34.142259pt;}
.fs3{font-size:44.384937pt;}
.fs1{font-size:47.799163pt;}
.fs0{font-size:85.355649pt;}
.fs5{font-size:102.426778pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:25.198667pt;}
.y2{bottom:26.802667pt;}
.y2a{bottom:69.093333pt;}
.y23{bottom:69.133333pt;}
.y29{bottom:83.760000pt;}
.y28{bottom:98.426667pt;}
.y27{bottom:113.093333pt;}
.y26{bottom:127.760000pt;}
.y25{bottom:127.760800pt;}
.y24{bottom:147.760000pt;}
.y39{bottom:184.662667pt;}
.y38{bottom:199.329333pt;}
.y37{bottom:213.996000pt;}
.y36{bottom:228.662667pt;}
.y35{bottom:321.420533pt;}
.y34{bottom:334.753733pt;}
.y33{bottom:348.086933pt;}
.y32{bottom:361.420133pt;}
.y31{bottom:374.753333pt;}
.y1d{bottom:541.418667pt;}
.y1c{bottom:558.965333pt;}
.y1b{bottom:573.632000pt;}
.y1a{bottom:591.178667pt;}
.y1{bottom:591.633333pt;}
.y19{bottom:608.725333pt;}
.y18{bottom:623.392000pt;}
.y17{bottom:640.938667pt;}
.y16{bottom:655.605333pt;}
.y15{bottom:673.152000pt;}
.y14{bottom:687.818667pt;}
.y13{bottom:707.285333pt;}
.y30{bottom:714.275867pt;}
.y12{bottom:721.952000pt;}
.y2f{bottom:732.302533pt;}
.y11{bottom:736.618667pt;}
.y2e{bottom:750.329200pt;}
.y10{bottom:751.285333pt;}
.y2d{bottom:764.995867pt;}
.yf{bottom:765.952000pt;}
.y2c{bottom:779.662533pt;}
.ye{bottom:780.618667pt;}
.y2b{bottom:794.329200pt;}
.yd{bottom:804.778667pt;}
.yc{bottom:819.445333pt;}
.yb{bottom:834.112000pt;}
.ya{bottom:848.778667pt;}
.y9{bottom:863.445333pt;}
.y21{bottom:866.344400pt;}
.y8{bottom:878.112000pt;}
.y20{bottom:879.677600pt;}
.y7{bottom:892.778667pt;}
.y1f{bottom:893.010800pt;}
.y1e{bottom:906.344000pt;}
.y6{bottom:907.445333pt;}
.y5{bottom:922.112667pt;}
.y4{bottom:942.111867pt;}
.y22{bottom:972.711867pt;}
.h4{height:21.970544pt;}
.h8{height:23.353305pt;}
.h6{height:24.411715pt;}
.ha{height:24.423096pt;}
.h7{height:25.948117pt;}
.h5{height:31.735230pt;}
.hb{height:31.750025pt;}
.h3{height:34.415397pt;}
.h2{height:61.456067pt;}
.h9{height:73.235146pt;}
.h1{height:1044.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:804.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:35.533333pt;}
.x3{left:45.573467pt;}
.x4{left:65.333333pt;}
.x5{left:114.668000pt;}
.x7{left:408.000000pt;}
.x2{left:444.000000pt;}
.x8{left:545.780000pt;}
.x6{left:636.417333pt;}
}
